<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Carousel</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>

<body>
    <div id="zone">
        
    </div>
    <div id="zone2">
    	
    </div>
    <div id="zone3">
    	
    </div>
    <script src="Carousel.js"></script>
</body>

</html>
